program PVCLFrameworkClasses;

uses
  Forms,
  fmMain2 in 'fmMain2.pas' {Form1},
  uInterfaces in 'uInterfaces.pas',
  uACClasses in 'uACClasses.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
